Index: CKEditor/trunk/CHANGES.html
===================================================================
--- CKEditor/trunk/CHANGES.html	(revision 7176)
+++ CKEditor/trunk/CHANGES.html	(revision 7179)
@@ -50,4 +50,5 @@
 		<li><a href="http://dev.ckeditor.com/ticket/8163">#8163</a> : The name of the <code><a href="http://docs.cksource.com/ckeditor_api/symbols/CKEDITOR.config.html#.filebrowserWindowFeatures">filebrowserWindowFeatures</a></code> configuration setting corrected to match the documented name.</li>
 		<li><a href="http://dev.ckeditor.com/ticket/8124">#8124</a> : The "style" field in advanced dialog tab are now validated according to CSS style attribute syntax.</li>
+		<li><a href="http://dev.ckeditor.com/ticket/8025">#8025</a> : The chekboxes in the Find / Replace dialog windows are now part of a fieldset.</li>
 		<li>Updated the following language files:<ul>
 			<li><a href="http://dev.ckeditor.com/ticket/8128">#8128</a> : Italian;</li>
Index: CKEditor/trunk/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 7176)
+++ CKEditor/trunk/_source/lang/_translationstatus.txt	(revision 7179)
@@ -2,60 +2,60 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 549 Missing: 24
-ar.js      Found: 467 Missing: 106
-bg.js      Found: 291 Missing: 282
-bn.js      Found: 292 Missing: 281
-bs.js      Found: 175 Missing: 398
-ca.js      Found: 550 Missing: 23
-cs.js      Found: 550 Missing: 23
-cy.js      Found: 573 Missing: 0
-da.js      Found: 417 Missing: 156
-de.js      Found: 568 Missing: 5
-el.js      Found: 306 Missing: 267
-en-au.js   Found: 345 Missing: 228
-en-ca.js   Found: 345 Missing: 228
-en-gb.js   Found: 518 Missing: 55
-eo.js      Found: 270 Missing: 303
-es.js      Found: 570 Missing: 3
-et.js      Found: 320 Missing: 253
-eu.js      Found: 417 Missing: 156
-fa.js      Found: 322 Missing: 251
-fi.js      Found: 552 Missing: 21
-fo.js      Found: 551 Missing: 22
-fr-ca.js   Found: 319 Missing: 254
-fr.js      Found: 551 Missing: 22
-gl.js      Found: 292 Missing: 281
-gu.js      Found: 320 Missing: 253
-he.js      Found: 573 Missing: 0
-hi.js      Found: 322 Missing: 251
-hr.js      Found: 419 Missing: 154
-hu.js      Found: 573 Missing: 0
-is.js      Found: 326 Missing: 247
-it.js      Found: 573 Missing: 0
-ja.js      Found: 494 Missing: 79
-ka.js      Found: 569 Missing: 4
-km.js      Found: 286 Missing: 287
-ko.js      Found: 304 Missing: 269
-lt.js      Found: 326 Missing: 247
-lv.js      Found: 294 Missing: 279
-mn.js      Found: 320 Missing: 253
-ms.js      Found: 276 Missing: 297
-nb.js      Found: 573 Missing: 0
-nl.js      Found: 570 Missing: 3
-no.js      Found: 573 Missing: 0
-pl.js      Found: 573 Missing: 0
-pt-br.js   Found: 535 Missing: 38
-pt.js      Found: 293 Missing: 280
-ro.js      Found: 317 Missing: 256
-ru.js      Found: 573 Missing: 0
-sk.js      Found: 365 Missing: 208
-sl.js      Found: 426 Missing: 147
-sr-latn.js Found: 287 Missing: 286
-sr.js      Found: 286 Missing: 287
-sv.js      Found: 551 Missing: 22
-th.js      Found: 298 Missing: 275
-tr.js      Found: 536 Missing: 37
-uk.js      Found: 544 Missing: 29
-vi.js      Found: 493 Missing: 80
-zh-cn.js   Found: 548 Missing: 25
-zh.js      Found: 419 Missing: 154
+af.js      Found: 549 Missing: 26
+ar.js      Found: 467 Missing: 108
+bg.js      Found: 291 Missing: 284
+bn.js      Found: 292 Missing: 283
+bs.js      Found: 175 Missing: 400
+ca.js      Found: 550 Missing: 25
+cs.js      Found: 550 Missing: 25
+cy.js      Found: 573 Missing: 2
+da.js      Found: 417 Missing: 158
+de.js      Found: 568 Missing: 7
+el.js      Found: 306 Missing: 269
+en-au.js   Found: 345 Missing: 230
+en-ca.js   Found: 345 Missing: 230
+en-gb.js   Found: 518 Missing: 57
+eo.js      Found: 270 Missing: 305
+es.js      Found: 570 Missing: 5
+et.js      Found: 320 Missing: 255
+eu.js      Found: 417 Missing: 158
+fa.js      Found: 322 Missing: 253
+fi.js      Found: 552 Missing: 23
+fo.js      Found: 551 Missing: 24
+fr-ca.js   Found: 319 Missing: 256
+fr.js      Found: 551 Missing: 24
+gl.js      Found: 292 Missing: 283
+gu.js      Found: 320 Missing: 255
+he.js      Found: 573 Missing: 2
+hi.js      Found: 322 Missing: 253
+hr.js      Found: 419 Missing: 156
+hu.js      Found: 573 Missing: 2
+is.js      Found: 326 Missing: 249
+it.js      Found: 573 Missing: 2
+ja.js      Found: 494 Missing: 81
+ka.js      Found: 569 Missing: 6
+km.js      Found: 286 Missing: 289
+ko.js      Found: 304 Missing: 271
+lt.js      Found: 326 Missing: 249
+lv.js      Found: 294 Missing: 281
+mn.js      Found: 320 Missing: 255
+ms.js      Found: 276 Missing: 299
+nb.js      Found: 573 Missing: 2
+nl.js      Found: 570 Missing: 5
+no.js      Found: 573 Missing: 2
+pl.js      Found: 573 Missing: 2
+pt-br.js   Found: 535 Missing: 40
+pt.js      Found: 293 Missing: 282
+ro.js      Found: 317 Missing: 258
+ru.js      Found: 573 Missing: 2
+sk.js      Found: 365 Missing: 210
+sl.js      Found: 426 Missing: 149
+sr-latn.js Found: 287 Missing: 288
+sr.js      Found: 286 Missing: 289
+sv.js      Found: 551 Missing: 24
+th.js      Found: 298 Missing: 277
+tr.js      Found: 536 Missing: 39
+uk.js      Found: 544 Missing: 31
+vi.js      Found: 493 Missing: 82
+zh-cn.js   Found: 548 Missing: 27
+zh.js      Found: 419 Missing: 156
Index: CKEditor/trunk/_source/lang/af.js
===================================================================
--- CKEditor/trunk/_source/lang/af.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/af.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Vervang met:',
 		notFoundMsg			: 'Teks nie gevind nie.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Hoof/kleinletter sensitief',
 		matchWord			: 'Hele woord moet voorkom',
Index: CKEditor/trunk/_source/lang/ar.js
===================================================================
--- CKEditor/trunk/_source/lang/ar.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ar.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'إستبدال بـ:',
 		notFoundMsg			: 'لم يتم العثور على النص المحدد.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'مطابقة حالة الأحرف',
 		matchWord			: 'مطابقة بالكامل',
Index: CKEditor/trunk/_source/lang/bg.js
===================================================================
--- CKEditor/trunk/_source/lang/bg.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/bg.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Замести с:',
 		notFoundMsg			: 'Указания текст не беше намерен.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Със същия регистър',
 		matchWord			: 'Търси същата дума',
Index: CKEditor/trunk/_source/lang/bn.js
===================================================================
--- CKEditor/trunk/_source/lang/bn.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/bn.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'যার সাথে বদলাতে হবে:',
 		notFoundMsg			: 'আপনার উল্লেখিত টেকস্ট পাওয়া যায়নি',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'কেস মিলাও',
 		matchWord			: 'পুরা শব্দ মেলাও',
Index: CKEditor/trunk/_source/lang/bs.js
===================================================================
--- CKEditor/trunk/_source/lang/bs.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/bs.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zamjeni sa:',
 		notFoundMsg			: 'Traženi tekst nije pronaðen.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Uporeðuj velika/mala slova',
 		matchWord			: 'Uporeðuj samo cijelu rijeè',
Index: CKEditor/trunk/_source/lang/ca.js
===================================================================
--- CKEditor/trunk/_source/lang/ca.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ca.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Remplaça amb:',
 		notFoundMsg			: 'El text especificat no s\'ha trobat.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Distingeix majúscules/minúscules',
 		matchWord			: 'Només paraules completes',
Index: CKEditor/trunk/_source/lang/cs.js
===================================================================
--- CKEditor/trunk/_source/lang/cs.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/cs.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Čím nahradit:',
 		notFoundMsg			: 'Hledaný text nebyl nalezen.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Rozlišovat velikost písma',
 		matchWord			: 'Pouze celá slova',
Index: CKEditor/trunk/_source/lang/cy.js
===================================================================
--- CKEditor/trunk/_source/lang/cy.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/cy.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Mae\'n rhaid i\'r gwerth ar gyfer maes "%1" fod yn rhif positif gyda neu heb uned fesuriad CSS dilys (px, %, in, cm, mm, em, ex, pt, neu pc).',
 		invalidHtmlLength	: 'Mae\'n rhaid i\'r gwerth ar gyfer maes "%1" fod yn rhif positif gyda neu heb uned fesuriad HTML dilys (px neu %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Amnewid gyda:',
 		notFoundMsg			: 'Nid oedd y testun wedi\'i ddarganfod.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Cyfateb i\'r cas',
 		matchWord			: 'Cyfateb gair cyfan',
Index: CKEditor/trunk/_source/lang/da.js
===================================================================
--- CKEditor/trunk/_source/lang/da.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/da.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Erstat med:',
 		notFoundMsg			: 'Søgeteksten blev ikke fundet',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Forskel på store og små bogstaver',
 		matchWord			: 'Kun hele ord',
Index: CKEditor/trunk/_source/lang/de.js
===================================================================
--- CKEditor/trunk/_source/lang/de.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/de.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Ersetze mit:',
 		notFoundMsg			: 'Der gesuchte Text wurde nicht gefunden.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Groß-Kleinschreibung beachten',
 		matchWord			: 'Nur ganze Worte suchen',
Index: CKEditor/trunk/_source/lang/el.js
===================================================================
--- CKEditor/trunk/_source/lang/el.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/el.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Αντικατάσταση με:',
 		notFoundMsg			: 'Το κείμενο δεν βρέθηκε.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Έλεγχος πεζών/κεφαλαίων',
 		matchWord			: 'Εύρεση πλήρους λέξης',
Index: CKEditor/trunk/_source/lang/en-au.js
===================================================================
--- CKEditor/trunk/_source/lang/en-au.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/en-au.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Replace with:',
 		notFoundMsg			: 'The specified text was not found.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
Index: CKEditor/trunk/_source/lang/en-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/en-ca.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/en-ca.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Replace with:',
 		notFoundMsg			: 'The specified text was not found.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
Index: CKEditor/trunk/_source/lang/en-gb.js
===================================================================
--- CKEditor/trunk/_source/lang/en-gb.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/en-gb.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Replace with:',
 		notFoundMsg			: 'The specified text was not found.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
Index: CKEditor/trunk/_source/lang/en.js
===================================================================
--- CKEditor/trunk/_source/lang/en.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/en.js	(revision 7179)
@@ -242,4 +242,5 @@
 		replaceWith			: 'Replace with:',
 		notFoundMsg			: 'The specified text was not found.',
+		findOptions			: 'Find Options',
 		matchCase			: 'Match case',
 		matchWord			: 'Match whole word',
Index: CKEditor/trunk/_source/lang/eo.js
===================================================================
--- CKEditor/trunk/_source/lang/eo.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/eo.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Anstataŭigi per:',
 		notFoundMsg			: 'La celteksto ne estas trovita.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Kongruigi Usklecon',
 		matchWord			: 'Tuta Vorto',
Index: CKEditor/trunk/_source/lang/es.js
===================================================================
--- CKEditor/trunk/_source/lang/es.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/es.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Reemplazar con:',
 		notFoundMsg			: 'El texto especificado no ha sido encontrado.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Coincidir may/min',
 		matchWord			: 'Coincidir toda la palabra',
Index: CKEditor/trunk/_source/lang/et.js
===================================================================
--- CKEditor/trunk/_source/lang/et.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/et.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Asenda millega:',
 		notFoundMsg			: 'Valitud teksti ei leitud.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Erista suur- ja väiketähti',
 		matchWord			: 'Otsi terviklike sõnu',
Index: CKEditor/trunk/_source/lang/eu.js
===================================================================
--- CKEditor/trunk/_source/lang/eu.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/eu.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zerekin ordeztu:',
 		notFoundMsg			: 'Idatzitako testua ez da topatu.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Maiuskula/minuskula',
 		matchWord			: 'Esaldi osoa bilatu',
Index: CKEditor/trunk/_source/lang/fa.js
===================================================================
--- CKEditor/trunk/_source/lang/fa.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/fa.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'جایگزینی با:',
 		notFoundMsg			: 'متن موردنظر یافت نشد.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'همسانی در بزرگی و کوچکی نویسهها',
 		matchWord			: 'همسانی با واژهٴ کامل',
Index: CKEditor/trunk/_source/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/lang/fi.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/fi.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Korvaa tällä:',
 		notFoundMsg			: 'Etsittyä tekstiä ei löytynyt.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Sama kirjainkoko',
 		matchWord			: 'Koko sana',
Index: CKEditor/trunk/_source/lang/fo.js
===================================================================
--- CKEditor/trunk/_source/lang/fo.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/fo.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Yvirskriva við:',
 		notFoundMsg			: 'Leititeksturin varð ikki funnin',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Munur á stórum og smáum bókstavum',
 		matchWord			: 'Bert heil orð',
Index: CKEditor/trunk/_source/lang/fr-ca.js
===================================================================
--- CKEditor/trunk/_source/lang/fr-ca.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/fr-ca.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Remplacer par:',
 		notFoundMsg			: 'Le texte indiqué est introuvable.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Respecter la casse',
 		matchWord			: 'Mot entier',
Index: CKEditor/trunk/_source/lang/fr.js
===================================================================
--- CKEditor/trunk/_source/lang/fr.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/fr.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Remplacer par: ',
 		notFoundMsg			: 'Le texte spécifié ne peut être trouvé.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Respecter la casse',
 		matchWord			: 'Mot entier uniquement',
Index: CKEditor/trunk/_source/lang/gl.js
===================================================================
--- CKEditor/trunk/_source/lang/gl.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/gl.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Substituir con:',
 		notFoundMsg			: 'Non te atopou o texto indicado.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Coincidir Mai./min.',
 		matchWord			: 'Coincidir con toda a palabra',
Index: CKEditor/trunk/_source/lang/gu.js
===================================================================
--- CKEditor/trunk/_source/lang/gu.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/gu.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'આનાથી બદલો',
 		notFoundMsg			: 'તમે શોધેલી ટેક્સ્ટ નથી મળી',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'કેસ સરખા રાખો',
 		matchWord			: 'બઘા શબ્દ સરખા રાખો',
Index: CKEditor/trunk/_source/lang/he.js
===================================================================
--- CKEditor/trunk/_source/lang/he.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/he.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'הערך שצוין לשדה "%1" חייב להיות מספר חיובי עם או ללא יחידת מידה חוקית של CSS (px, %, in, cm, mm, em, ex, pt, או pc).',
 		invalidHtmlLength	: 'הערך שצוין לשדה "%1" חייב להיות מספר חיובי עם או ללא יחידת מידה חוקית של HTML (px או %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'החלפה במחרוזת:',
 		notFoundMsg			: 'הטקסט המבוקש לא נמצא.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'הבחנה בין אותיות רשיות לקטנות (Case)',
 		matchWord			: 'התאמה למילה המלאה',
Index: CKEditor/trunk/_source/lang/hi.js
===================================================================
--- CKEditor/trunk/_source/lang/hi.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/hi.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'इससे रिप्लेस करें:',
 		notFoundMsg			: 'आपके द्वारा दिया गया टेक्स्ट नहीं मिला',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'केस मिलायें',
 		matchWord			: 'पूरा शब्द मिलायें',
Index: CKEditor/trunk/_source/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/lang/hr.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/hr.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zamijeni s:',
 		notFoundMsg			: 'Traženi tekst nije pronađen.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Usporedi mala/velika slova',
 		matchWord			: 'Usporedi cijele riječi',
Index: CKEditor/trunk/_source/lang/hu.js
===================================================================
--- CKEditor/trunk/_source/lang/hu.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/hu.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: '"%1"-hez megadott érték csakis egy pozitív szám lehet, esetleg egy érvényes CSS egységgel megjelölve(px, %, in, cm, mm, em, ex, pt vagy pc).',
 		invalidHtmlLength	: '"%1"-hez megadott érték csakis egy pozitív szám lehet, esetleg egy érvényes HTML egységgel megjelölve(px vagy %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Csere erre:',
 		notFoundMsg			: 'A keresett szöveg nem található.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'kis- és nagybetű megkülönböztetése',
 		matchWord			: 'csak ha ez a teljes szó',
Index: CKEditor/trunk/_source/lang/is.js
===================================================================
--- CKEditor/trunk/_source/lang/is.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/is.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Skipta út fyrir:',
 		notFoundMsg			: 'Leitartexti fannst ekki!',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Gera greinarmun á¡ há¡- og lágstöfum',
 		matchWord			: 'Aðeins heil orð',
Index: CKEditor/trunk/_source/lang/it.js
===================================================================
--- CKEditor/trunk/_source/lang/it.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/it.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Il valore indicato per il campo "%1" deve essere un numero positivo con o senza indicazione di una valida unità di misura per le classi CSS (px, %, in, cm, mm, em, ex, pt, o pc).',
 		invalidHtmlLength	: 'Il valore indicato per il campo "%1" deve essere un numero positivo con o senza indicazione di una valida unità di misura per le pagine HTML (px o %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Sostituisci con:',
 		notFoundMsg			: 'L\'elemento cercato non è stato trovato.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Maiuscole/minuscole',
 		matchWord			: 'Solo parole intere',
Index: CKEditor/trunk/_source/lang/ja.js
===================================================================
--- CKEditor/trunk/_source/lang/ja.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ja.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: '置換えする文字列:',
 		notFoundMsg			: '指定された文字列は見つかりませんでした。',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: '大文字と小文字を区別する',
 		matchWord			: '単語単位で探す',
Index: CKEditor/trunk/_source/lang/ka.js
===================================================================
--- CKEditor/trunk/_source/lang/ka.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ka.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'შეცვლის ტექსტი:',
 		notFoundMsg			: 'მითითებული ტექსტი არ მოიძებნა.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'დიდი და პატარა ასოების დამთხვევა',
 		matchWord			: 'მთელი სიტყვის დამთხვევა',
Index: CKEditor/trunk/_source/lang/km.js
===================================================================
--- CKEditor/trunk/_source/lang/km.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/km.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'ជំនួសជាមួយ:',
 		notFoundMsg			: 'ពាក្យនេះ រកមិនឃើញទេ ។',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'ករណ៉ត្រូវរក',
 		matchWord			: 'ត្រូវពាក្យទាំងអស់',
Index: CKEditor/trunk/_source/lang/ko.js
===================================================================
--- CKEditor/trunk/_source/lang/ko.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ko.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: '바꿀 문자열:',
 		notFoundMsg			: '문자열을 찾을 수 없습니다.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: '대소문자 구분',
 		matchWord			: '온전한 단어',
Index: CKEditor/trunk/_source/lang/lt.js
===================================================================
--- CKEditor/trunk/_source/lang/lt.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/lt.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Pakeisti tekstu:',
 		notFoundMsg			: 'Nurodytas tekstas nerastas.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Skirti didžiąsias ir mažąsias raides',
 		matchWord			: 'Atitikti pilną žodį',
Index: CKEditor/trunk/_source/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/lang/lv.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/lv.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Nomainīt uz:',
 		notFoundMsg			: 'Norādītā frāze netika atrasta.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Reģistrjūtīgs',
 		matchWord			: 'Jāsakrīt pilnībā',
Index: CKEditor/trunk/_source/lang/mn.js
===================================================================
--- CKEditor/trunk/_source/lang/mn.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/mn.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Солих үг:',
 		notFoundMsg			: 'Хайсан текст олсонгүй.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Тэнцэх төлөв',
 		matchWord			: 'Тэнцэх бүтэн үг',
Index: CKEditor/trunk/_source/lang/ms.js
===================================================================
--- CKEditor/trunk/_source/lang/ms.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ms.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Diganti dengan:',
 		notFoundMsg			: 'Text yang dicari tidak dijumpai.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Padanan case huruf',
 		matchWord			: 'Padana Keseluruhan perkataan',
Index: CKEditor/trunk/_source/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/lang/nb.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/nb.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Den angitte verdien for feltet "%1" må være et positivt tall med eller uten en gyldig CSS-målingsenhet (px, %, in, cm, mm, em, ex, pt, eller pc).',
 		invalidHtmlLength	: 'Den angitte verdien for feltet "%1" må være et positivt tall med eller uten en gyldig HTML-målingsenhet (px eller %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Erstatt med:',
 		notFoundMsg			: 'Fant ikke søketeksten.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Skill mellom store og små bokstaver',
 		matchWord			: 'Bare hele ord',
Index: CKEditor/trunk/_source/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/lang/nl.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/nl.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Vervangen met:',
 		notFoundMsg			: 'De opgegeven tekst is niet gevonden.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Hoofdlettergevoelig',
 		matchWord			: 'Hele woord moet voorkomen',
Index: CKEditor/trunk/_source/lang/no.js
===================================================================
--- CKEditor/trunk/_source/lang/no.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/no.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Den angitte verdien for feltet "%1" må være et positivt tall med eller uten en gyldig CSS-målingsenhet (px, %, in, cm, mm, em, ex, pt, eller pc).',
 		invalidHtmlLength	: 'Den angitte verdien for feltet "%1" må være et positivt tall med eller uten en gyldig HTML-målingsenhet (px eller %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Erstatt med:',
 		notFoundMsg			: 'Fant ikke søketeksten.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Skill mellom store og små bokstaver',
 		matchWord			: 'Bare hele ord',
Index: CKEditor/trunk/_source/lang/pl.js
===================================================================
--- CKEditor/trunk/_source/lang/pl.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/pl.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Wartość podana dla pola "%1" musi być liczbą dodatnią bez jednostki lub z poprawną jednostką długości zgodną z CSS (px, %, in, cm, mm, em, ex, pt lub pc).',
 		invalidHtmlLength	: 'Wartość podana dla pola "%1" musi być liczbą dodatnią bez jednostki lub z poprawną jednostką długości zgodną z HTML (px lub %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zastąp przez:',
 		notFoundMsg			: 'Nie znaleziono szukanego hasła.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Uwzględnij wielkość liter',
 		matchWord			: 'Całe słowa',
Index: CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- CKEditor/trunk/_source/lang/pt-br.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/pt-br.js	(revision 7179)
@@ -123,4 +123,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -240,4 +241,5 @@
 		replaceWith			: 'Substituir por:',
 		notFoundMsg			: 'O texto especificado não foi encontrado.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Coincidir Maiúsculas/Minúsculas',
 		matchWord			: 'Coincidir a palavra inteira',
Index: CKEditor/trunk/_source/lang/pt.js
===================================================================
--- CKEditor/trunk/_source/lang/pt.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/pt.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Substituir por:',
 		notFoundMsg			: 'O texto especificado não foi encontrado.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Maiúsculas/Minúsculas',
 		matchWord			: 'Coincidir com toda a palavra',
Index: CKEditor/trunk/_source/lang/ro.js
===================================================================
--- CKEditor/trunk/_source/lang/ro.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ro.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Înlocuieşte cu:',
 		notFoundMsg			: 'Textul specificat nu a fost găsit.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Deosebeşte majuscule de minuscule (Match case)',
 		matchWord			: 'Doar cuvintele întregi',
Index: CKEditor/trunk/_source/lang/ru.js
===================================================================
--- CKEditor/trunk/_source/lang/ru.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/ru.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Значение, указанное в поле "%1", должно быть положительным целым числом. Допускается указание единиц меры CSS (px, %, in, cm, mm, em, ex, pt, или pc).',
 		invalidHtmlLength	: 'Значение, указанное в поле "%1", должно быть положительным целым числом. Допускается указание единиц меры HTML (px или %).',
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Заменить на:',
 		notFoundMsg			: 'Искомый текст не найден.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Учитывать регистр',
 		matchWord			: 'Только слово целиком',
Index: CKEditor/trunk/_source/lang/sk.js
===================================================================
--- CKEditor/trunk/_source/lang/sk.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/sk.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Čím nahradiť:',
 		notFoundMsg			: 'Hľadaný text nebol nájdený.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Rozlišovať malé/veľké písmená',
 		matchWord			: 'Len celé slová',
Index: CKEditor/trunk/_source/lang/sl.js
===================================================================
--- CKEditor/trunk/_source/lang/sl.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/sl.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zamenjaj z:',
 		notFoundMsg			: 'Navedeno besedilo ni bilo najdeno.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Razlikuj velike in male črke',
 		matchWord			: 'Samo cele besede',
Index: CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- CKEditor/trunk/_source/lang/sr-latn.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/sr-latn.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Zameni sa:',
 		notFoundMsg			: 'Traženi tekst nije pronađen.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Razlikuj mala i velika slova',
 		matchWord			: 'Uporedi cele reci',
Index: CKEditor/trunk/_source/lang/sr.js
===================================================================
--- CKEditor/trunk/_source/lang/sr.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/sr.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Замени са:',
 		notFoundMsg			: 'Тражени текст није пронађен.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Разликуј велика и мала слова',
 		matchWord			: 'Упореди целе речи',
Index: CKEditor/trunk/_source/lang/sv.js
===================================================================
--- CKEditor/trunk/_source/lang/sv.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/sv.js	(revision 7179)
@@ -123,4 +123,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -240,4 +241,5 @@
 		replaceWith			: 'Ersätt med:',
 		notFoundMsg			: 'Angiven text kunde ej hittas.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Skiftläge',
 		matchWord			: 'Inkludera hela ord',
Index: CKEditor/trunk/_source/lang/th.js
===================================================================
--- CKEditor/trunk/_source/lang/th.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/th.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'แทนที่ด้วย:',
 		notFoundMsg			: 'ไม่พบคำที่ค้นหา.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'ตัวโหญ่-เล็ก ต้องตรงกัน',
 		matchWord			: 'ต้องตรงกันทุกคำ',
Index: CKEditor/trunk/_source/lang/tr.js
===================================================================
--- CKEditor/trunk/_source/lang/tr.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/tr.js	(revision 7179)
@@ -123,4 +123,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -240,4 +241,5 @@
 		replaceWith			: 'Bununla değiştir:',
 		notFoundMsg			: 'Belirtilen yazı bulunamadı.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Büyük/küçük harf duyarlı',
 		matchWord			: 'Kelimenin tamamı uysun',
Index: CKEditor/trunk/_source/lang/uk.js
===================================================================
--- CKEditor/trunk/_source/lang/uk.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/uk.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Замінити на:',
 		notFoundMsg			: 'Вказаний текст не знайдено.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Враховувати регістр',
 		matchWord			: 'Збіг цілих слів',
Index: CKEditor/trunk/_source/lang/vi.js
===================================================================
--- CKEditor/trunk/_source/lang/vi.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/vi.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: 'Thay bằng:',
 		notFoundMsg			: 'Không tìm thấy chuỗi cần tìm.',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: 'Phân biệt chữ hoa/thường',
 		matchWord			: 'Giống toàn bộ từ',
Index: CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/lang/zh-cn.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/zh-cn.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: '替换:',
 		notFoundMsg			: '指定文本没有找到',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: '区分大小写',
 		matchWord			: '全字匹配',
Index: CKEditor/trunk/_source/lang/zh.js
===================================================================
--- CKEditor/trunk/_source/lang/zh.js	(revision 7176)
+++ CKEditor/trunk/_source/lang/zh.js	(revision 7179)
@@ -124,4 +124,5 @@
 		invalidCssLength	: 'Value specified for the "%1" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).', // MISSING
 		invalidHtmlLength	: 'Value specified for the "%1" field must be a positive number with or without a valid HTML measurement unit (px or %).', // MISSING
+		invalidInlineStyle	: 'Value specified for the inline style must be one or multiple tuples with the form "name : value" which are separated by semi-colon.', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -241,4 +242,5 @@
 		replaceWith			: '取代:',
 		notFoundMsg			: '未找到指定的文字。',
+		findOptions			: 'Find Options', // MISSING
 		matchCase			: '大小寫須相符',
 		matchWord			: '全字相符',
Index: CKEditor/trunk/_source/plugins/find/dialogs/find.js
===================================================================
--- CKEditor/trunk/_source/plugins/find/dialogs/find.js	(revision 7176)
+++ CKEditor/trunk/_source/plugins/find/dialogs/find.js	(revision 7179)
@@ -647,27 +647,34 @@
 						},
 						{
-							type : 'vbox',
-							padding : 0,
-							children :
+							type : 'fieldset',
+							label : CKEDITOR.tools.htmlEncode( lang.findOptions ),
+							style : 'margin-top:29px',
+							children : 
 							[
 								{
-									type : 'checkbox',
-									id : 'txtFindCaseChk',
-									isChanged : false,
-									style : 'margin-top:28px',
-									label : lang.matchCase
-								},
-								{
-									type : 'checkbox',
-									id : 'txtFindWordChk',
-									isChanged : false,
-									label : lang.matchWord
-								},
-								{
-									type : 'checkbox',
-									id : 'txtFindCyclic',
-									isChanged : false,
-									'default' : true,
-									label : lang.matchCyclic
+									type : 'vbox',
+									padding : 0,
+									children :
+									[
+										{
+											type : 'checkbox',
+											id : 'txtFindCaseChk',
+											isChanged : false,
+											label : lang.matchCase
+										},
+										{
+											type : 'checkbox',
+											id : 'txtFindWordChk',
+											isChanged : false,
+											label : lang.matchWord
+										},
+										{
+											type : 'checkbox',
+											id : 'txtFindCyclic',
+											isChanged : false,
+											'default' : true,
+											label : lang.matchCyclic
+										}
+									]
 								}
 							]
@@ -769,29 +776,33 @@
 						},
 						{
-							type : 'vbox',
-							padding : 0,
-							children :
+							type : 'fieldset',
+							label : CKEDITOR.tools.htmlEncode( lang.findOptions ),
+							children : 
 							[
 								{
-									type : 'checkbox',
-									id : 'txtReplaceCaseChk',
-									isChanged : false,
-									label : lang
-										.matchCase
-								},
-								{
-									type : 'checkbox',
-									id : 'txtReplaceWordChk',
-									isChanged : false,
-									label : lang
-										.matchWord
-								},
-								{
-									type : 'checkbox',
-									id : 'txtReplaceCyclic',
-									isChanged : false,
-									'default' : true,
-									label : lang
-										.matchCyclic
+									type : 'vbox',
+									padding : 0,
+									children :
+									[
+										{
+											type : 'checkbox',
+											id : 'txtReplaceCaseChk',
+											isChanged : false,
+											label : lang.matchCase
+										},
+										{
+											type : 'checkbox',
+											id : 'txtReplaceWordChk',
+											isChanged : false,
+											label : lang.matchWord
+										},
+										{
+											type : 'checkbox',
+											id : 'txtReplaceCyclic',
+											isChanged : false,
+											'default' : true,
+											label : lang.matchCyclic
+										}
+									]
 								}
 							]
